<?xml version="1.0" encoding="utf-8"?><!--<shape xmlns:android="http://schemas.android.com/apk/res/android">-->
<!--    <gradient-->
<!--        android:angle="270"-->
<!--        android:centerX="0.1"-->
<!--        android:centerY="0.5"-->
<!--        android:endColor="@color/white"-->
<!--        android:startColor="@color/white"-->
<!--        android:type="linear" />-->
<!--</shape>-->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <bitmap android:src="@drawable/bg_bg_splash" />
    </item>
</layer-list>